﻿/**MODAL**/
.modal-dialog { /*width:813px;*/ margin:0px;}
.btn-section-rate{
	position:relative; 
	top:-55px; 
	/*left:60px;*/
}
.padding-right5{
	padding-right:5px;}
}
.modal .nav>li>a {
	    padding: 10px 10px !important;
}
.modal-content,
.modal .modal-header{
	border-radius:8px;
}
#myModal{
	cursor:pointer;
}
.btn-blue {
    background: #27b7ea !important;
    width: 135px;
    color: #fff;
}
.modal .modal-title {
    font-family: 'Montserrat';
    font-weight: bold;
    font-size: 15px;
    color: #27b7ea;
}
.nav-tabs {
    border-bottom: 1px solid #27b7ea;
    /*margin: 0 0 20px 0px;*/
}
.modal .nav-tabs a{
	font-family:'Montserrat';
	font-weight: bold;
	font-size:15px;
	/*color:#f1592a;*/
	color:#808080;
	font-weight:300;
}
.modal .nav-tabs > li.active > a, .modal .nav-tabs > li.active > a:focus, .modal .nav-tabs > li.active > a:hover {
    color: #27b7ea;
}
    .modal .nav-tabs > li.active > a, .modal .nav-tabs > li.active > a:focus, .modal .nav-tabs > li.active > a:hover {
        border: none;
        border-bottom: 3px solid #27b7ea;
        font-weight: 600;
    }
.modal .form-group{
	clear:both;
	padding:3px 0 !important;
	height: 44px;
	
}
.modal .form-group span{
	    margin-top: 10px;
    display: inline-block;
}
.serviceId{
	border: 1px solid #bbb;
    width: 45%;
    display: inline-block;
    padding: 10px;
    border-radius: 5px;
	background:#F2F2F2;
	display:inline-block;
}
.serviceId span{
	margin-left:10px;
}
.check-approved{
	background:url(../images/login-boxon-check.png);
	width:94px;
	height:94px;
	display:inline-block;
}
.grey-band-form{
	/*background: #F2F2F2;*/
    background:#E6E6E6;
	position: relative;
    left: -73px;
    display: inline-block;
	width: 122%;
    padding: 5px 0px 10px 0;
	margin: 10px 0 0 0;
}
.white-band-form{
	background: #fff;
	position: relative;
    left: -73px;
    display: inline-block;
	width: 122%;
    padding: 20px 0px 10px 0;
}
span.title-field {
    color: #27b7ea !important;
    font-weight: bold;
    font-size: 15px;
    position: relative;
    top: 10px;
    font-weight: 600 !important;
}
.modal span{
	color:#505968;
	font-size:13px;
}
.btn-plus{
	
	background:url(../images/btn-plus.png);
	width:24px;
	height:24px;
	display: inline-block;
	cursor:pointer;
	position: relative;
    top: 5px;
}
.arrow-down-form,
.arrow-down-rate{
	
	background:url(../images/arrow-down-form.png);
	width:24px;
	height:24px;
	display: none;
	cursor:pointer;
}
.modal .btn{
	background:transparent;
	border:1px solid #ddd;
}
.modal .modal-header{
	background:#F9F9F9;
	padding: 10px 15px;
}
.modal .close span{
	font-size:30px;
}
.modal .modal-body{
	    max-width: 665px;
    margin: auto;
}
.btn-space-white{
	display:inline-block;
	padding: 0 10px;
}
.modal .btn {
	width:150px;
	transition:all .5s;
}
.modal .btn:hover {
	background:#F2F2F2;
	
}
.btn-alter {
    color: #27b7ea;
    font-size: 16px;
}
.btn-space::before{
	content:"";
	width:9px;
	height:31px;
	background-image: url(../ASPX/images/line-boton.png) !important;
	background-repeat:no-repeat;
	background-position: 0;
	padding:0 10px;
	color:#ddd;
	
}
/*:root::-webkit-media-controls-panel,
    select {
        -webkit-appearance: textfield;
        background-image: url(../ASPX/images/down-arrow.png) !important;
        background-repeat: no-repeat!important;
        background-position: right 15px center !important;
        background-color: white !important;
        border-radius:4px !important;
    }*/
:root::-webkit-media-controls-panel, [type=date] {
        -webkit-appearance: textfield;
        background-image: url(../ASPX/images/down-arrow.png) !important;
        background-repeat: no-repeat;
        background-position: right 15px center;
        background-color: white;
    }
   :root::-webkit-media-controls-panel ,.calendar {
        -webkit-appearance: textfield;
        background-image: url(../ASPX/images/Rates-calendar.png) !important;
        background-repeat: no-repeat;
        background-position: right 15px center;
        background-color: white;
    }
	/* .slideThree */
.slideThree {
  width: 80px;
  height: 26px;
  background: #333;
  margin: 20px auto;
  position: relative;
  border-radius: 50px;
  box-shadow: inset 0px 1px 1px rgba(0,0,0,0.5), 0px 1px 0px rgba(255,255,255,0.2);
  &:after {
    content: 'OFF';
    color: #000;
    position: absolute;
    right: 10px;
    z-index: 0;
    font: 12px/26px Arial, sans-serif;
    font-weight: bold;
    text-shadow: 1px 1px 0px rgba(255,255,255,.15);
  }
  &:before {
    content: 'ON';
    color: $activeColor;
    position: absolute;
    left: 10px;
    z-index: 0;
    font: 12px/26px Arial, sans-serif;
    font-weight: bold;
  }
  label {
    display: block;
    width: 34px;
    height: 20px;
    cursor: pointer;
    position: absolute;
    top: 3px;
    left: 3px;
    z-index: 1;
    background: #fcfff4;
    background: linear-gradient(top, #fcfff4 0%, #dfe5d7 40%, #b3bead 100%);
    border-radius: 50px;
    transition: all 0.4s ease;
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.3);
  }
  input[type=checkbox] {
    visibility: hidden;
    &:checked + label {
      left: 43px;
    }
  }    
}
/* end .slideThree */
.disambled {
    color: #27b7ea !important;
}
.customer{
	text-align: center !important;
	padding:20px 0;
	clear:both;
} 

.grey{
	background:#F2F2F2;
	padding:15px 0;
	
}
.boxes{
	    padding: 5px 5px;
	
}
.boxes-text{
	font-family: 'Montserrat';
	
}
.padding0{
	padding:0;
}
#finish,
#finish2,
#finish3 {
    display: none;
    color:#27b7ea;
    font-size: 16px;
}
    #finish i.check {
        color:#27b7ea;
        font-size: 16px;
        font-size: 40px;
        padding: 0;
        margin-top: -16px;
        position: absolute;
    }
.sub-form{
	background:#E6E6E6;
	display: inline-block;
    width: 100%;
        padding: 20px 0 5px 0;
	display:none;
	/*transition:all 2s ease-in-out;*/
	clear: both;
	margin:18px 0 0 0;
        overflow: hidden;
}
.show{
	display:inline-block !important;
	/*transition:all 2s ;
	transform:all 1s;*/
}
.hide{
	display:none;
	transition:all 2s ;
	transform:all 1s;
}
.btn-rate {
    padding: 22px 0;
    background: #27b7ea;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
    transition: all .5s;
    width: 117px;
    height: 65px;
    margin: auto;
}
.btn-rate:hover{
	background:#6C6E70;
}
.btn-cancel{
	background:#6C6E70 !important;
	min-width:150px;
	color:#fff;
	transition:all .5s;
}
.active-grey{
	background:#6C6E70 !important;
}
.btn-cancel:hover{
	color:#fff;
	background:#848586  !important;
}


/* CUSTOM RADIO & CHECKBOXES
   http://stackoverflow.com/a/17541916/383904 */
.rad{
  cursor: pointer;
  user-select: none;
  -webkit-user-select: none;
  -webkit-touch-callout: none;
  /*padding-left: 15px;*/
  padding-left: 0px; 
 padding-top: 0px;
}
.rad > input{ /* HIDE ORG RADIO & CHECKBOX */
  visibility: hidden;
  position: absolute;
}
/* RADIO & CHECKBOX STYLES */
.rad > i{     /* DEFAULT <i> STYLE */
  display: inline-block;
  vertical-align: middle;
  width:  20px;
  height: 20px;
  border-radius: 50%;
  transition: 0.2s;
  box-shadow: inset 0 0 0 8px #fff;
  border: 1px solid gray;
  background: #fff;
}
/* CHECKBOX OVERWRITE STYLES */

.rad:hover > i{ /* HOVER <i> STYLE */
  box-shadow: inset 0 0 0 3px #fff;
  background: gray;
}
    .rad > input:checked + i { /* (RADIO CHECKED) <i> STYLE */
        box-shadow: inset 0 0 0 3px #fff;
        background: #27b7ea;
    }



.sub-sub-form-customer, 
.sub-sub-form-agency,
.sub-sub-form-carrier, 
.sub-sub-form-storage{ 
	display:none;
	transition:all 1s;
	width: 100%;     padding: 0 5px 0 15px;
	
	    margin-top: -50px;
}
.btn-plus-blue{
	background:url(../ASPX/images/Rate-pluss.png) no-repeat;
	width: 30px;
    height: 30px;
	display: inline-block;
	cursor:pointer;
	margin-left: 5px;
    text-indent: 24px;
    float:left;
    border:none;
    margin-top:5px;
   
}

input[type="image"] {
    margin-top:5px;
}

.delete {
    float:right;
}
.btn-x-red{
	background:url(../ASPX/images/Rates-x.png) no-repeat;
	width: 30px;
    height: 30px;
	display: inline-block;
	cursor:pointer;
   margin-top:5px;
}
.modal .labelFile .btn {
    background: #27b7ea;
}
.modal button{
	font-weight:300;
}
.modal .form-control{
	height:40px;
}
#modalQuote,
#modalPickup{
	cursor:pointer;
}
.modalQuote  .form-group,
.modalPickup .form-group{
	padding: 0px 0;
	
	clear:both;
} 
.modalQuote span,
.modalQuote h3,
.modalPickup span,
.modalPickup h3{
	font-size:12px;
	
}
.modalQuote span,
.modalPickup,
.modal,
.modalCustomer,
.modalCustomer span,
.modal label {
	font-family:'Montserrat';
	font-weight:300;
}
    .modalQuote h3,
    .modalPickup h3 {
        color: #27b7ea;
        padding: 0;
        margin: 0;
    }
.icon-calc{
	background:url(../ASPX/images/calc-white.png) no-repeat;
	width: 19px;
    height: 28px;
	display: inline-block;
	cursor:pointer;
	    position: relative;
    top: 7px;
    left: 6px;
}

label.labelFile input[type="file"] {
    position: fixed;
    top: -1000px;
}

/***** Example custom styling *****/
.labelFile .btn{
	border:none;
}
.labelFile{text-align:cemter;}
.labelFile {
    border-radius: 4px;
    padding: 2px 5px;
    margin: 2px;
    background: #27b7ea;
    display: inline-block;
}
    /*.labelFile:hover {
    background: #27b7ea;
}*/
    .labelFile:active {
        background: #27b7ea;
    }
.labelFile :invalid + span {
    color: #fff;
}
.labelFile :valid + span {
    color: #fff;
}
#container-calc-pack div {
    padding-right: 0;
}
.paddingLeftNo{
	padding-left:0;
}
.paddingRightNo{
	padding-right:0;
}


/*LOGIN SECCION*/
.login .header-section{
	height: 60px !important;
}
.login{
	overflow-x: initial;
}
.login .container.Remargin{
	margin-top:100px;
}
.login .header-menu{
	font-size:15px;
	font-weight: 400;
}
.login .logo a{
	padding:0;
}
.login .logo{
	text-align:center;
	width:361px;
}
.login .logo{
	float:initial !important;
	margin:auto !important;
}
.login .btn{
	width:100%;
}
.login label{
	font-size:15px;
	font-weight: 400;
	text-align: left;
    display: block;
}
    .login h4.title {
        font-size: 15px;
        font-weight: 400;
        padding: 0;
        color: #27b7ea;
    }
.login .btn{
	background:#666666;
	color:#fff;
	font-size:16px;
}
.login span{
	color:#505968;
}
.code{
	background:#1A1A1A;
	color:#fff;
	height:45px;
	padding:15px 0;
	border-radius:8px;
	font-size:17px;
}
.btn-login{
	font-size:16px;
}
.container-form-login,
.container-form-forgot,
.container-form-send-email,
.container-form-reset-password,
.container-form-password-change{
	max-width:360px;
	margin:auto;
	box-shadow: 1px 1px 20px #e2e1e1;
    border-radius: 8px;
    padding: 15px 30px 30px 30px;
	margin-top: 40px;
	transform:all 1s;
	
}
.login hr{
	    margin-bottom: 0px;

}
.container-form-reset-password{
	    
}

.container-form-forgot,
.container-form-send-email,
.container-form-reset-password,
.container-form-password-change{
	display:none;
	transform:all 1s;
}
.text-forgot-your-password{
	color:#999999;
	font-size:13px;
	cursor:pointer;
}
.note{
	text-align:left;
	color:#505968;
	float: left;
	
}

/*RATE*/
.rate .addMultiples .modal-title{
	line-height: 1.8 !important;
	
}

.rate .addMultiples .grey-band-form {
    background: #F2F2F2;
    position: relative;
    left: -15px;
    display: block; 
    width: 104%; 
    padding: 10px 0;
    margin: 0; 
}
.rate-pre-title {
    font-size: 15px;
    font-weight: 600px;
    color: #27b7ea;
}
.head-title{
	border: 1px solid #bbb;
    padding: 0 0 50px 0;
    border-radius: 8px 8px 0 0;
}
.panel-heading{
	font-size:15px !important;
	padding-top: 13px;
	border-radius: 8px 8px 0 0;
   
	
}
.font-red {
	color:#FF1D25;
}
.text-label{
	font-weight:300;
	font-size:13px;
}
.modal .form-group{
	    padding: 3px 0;
	clear: both;
	height: 50px;
}
.form-group{
	margin:0;
}
.form-control{
	height: 40px;
}
.btn-plus-white{
	background:url(../ASPX/images/btn-plus-white.png) no-repeat;
	width: 31px;
    height: 31px;
	display: inline-block;
	cursor:pointer;
	margin-left: -30px;
	position: relative;
	    left: 17px;
    top: 3px;
}
.rate .content .btn{
	width:100%;
	padding:0;
	
}
.rate .content .btn-default{
	width:133px;
	height:40px;
}
.btn-space-white::before{
	content:"";
	width:9px;
	height:31px;
	background-image: url(../ASPX/images/line-boton-white.png) !important;
	background-repeat:no-repeat;
	background-position: 0;
	padding: 0 6px;
    position: relative;
    left: 10px;
	color:#ddd;
	
}
.rate .content .nav-tabs{
	border:none;
}
.rate .content .nav.nav-tabs li{
	width: 115px;
    height: 65px;
    margin: 8px 0;
    padding: 11px 0;
    text-align: center;
    font-weight: 600;
    font-size: 16px;
    color: #fff;
    background: #6C6E70;
    transition: all .5s;
	border-radius:6px;
	cursor:pointer;
}
.rate .content .nav.nav-tabs li a{

	color:#fff;
}
    .rate .content .nav.nav-tabs li.active {
        background: #27b7ea;
    }
.rate .content .nav.nav-tabs li a:hover{
	border:none;
	
}
.rate .content .nav-tabs>li.active>a, .rate .content .nav-tabs>li.active>a:focus, .rate .content .nav-tabs>li.active>a:hover{
	background-color:transparent;
	border:none;
}
.rate .content .nav.nav-tabs li:hover {
    background: #27b7ea;
    color: #fff;
}

.rate .content .active {
	position: relative;
	
}
.rate.content .nav.nav-tabs .active:after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-left-color: #27b7ea;
    border-width: 10px;
    margin-top: -11px;
}
/*end*/

.tab-content {
    /*margin:20px 0px 0px 0px;*/
    margin:20px 0px 0px 0px;
}




/*.dxICheckBox {
    display: inline-block!important;
    vertical-align: middle!important;
    transition: 0.2s !important;
    box-shadow: inset 0 0 0 8px #fff !important;
    border: 1px solid gray !important;
    background: #fff !important;
    border-radius: 3px !important;
    width: 25px !important;
    height: 25px !important;
}


.dxICheckBox > input + dxICheckBox::before  {
    display: inline-block!important;
    vertical-align: middle!important;
    transition: 0.2s !important;
    box-shadow: inset 0 0 0 8px #fff !important;
    border: 1px solid gray !important;
    background: #fff !important;
    border-radius: 3px !important;
    width: 25px !important;
    height: 25px !important;
}


.dxICheckBox > input:checked + dxICheckBox:after {
    display: inline-block!important;
    vertical-align: middle!important;
    transition: 0.2s !important;
    box-shadow: inset 0 0 0 8px #fff !important;
    border: 1px solid gray !important;
    background: #fff !important;
    border-radius: 3px !important;
    width: 25px !important;
    height: 25px !important;
}






.dxICheckBox > input + i:after {
    content: ""!importan;
    display: block!importan;
    height: 20px!importan;
    width: 20px!importan;
    margin: 2px!importan;
    border-radius: inherit!importan;
    transition: inherit!importan;
    background: #fff!importan;
}*/





.dxKBSW {
}





